"""
全局设置和参数配置 - 仅保留实际使用的配置项
"""

# RCS服务器配置
RCS_SERVER_HOST = "10.10.10.156"
RCS_SERVER_PORT = 8088

# 算法服务器配置  
ALGORITHM_SERVER_HOST = "10.10.10.239"
ALGORITHM_SERVER_PORT = 8002

# 路径监控服务配置
MONITOR_POLLING_INTERVAL = 5.0  # 路径监控轮询间隔

# API配置
AGV_STATUS_API_ENDPOINT = "/api/open/algorithm/getAgv"  # AGV状态查询Url

# AGV配置
DEFAULT_AGV_COUNT = 50  # 默认AGV数量

# 网络配置
REQUEST_TIMEOUT = 30  # HTTP请求超时时间（秒）

# 日志配置
LOG_LEVEL = "INFO" 
LOG_FILE = "warehouse_system.log"  # 日志文件路径